[Debian-med-packaging] Bug#512371: Bug#512371: Please allow biofox 1.1.5-1 in Lenny.

Andreas Tille tillea at rki.de
Tue Jan 27 18:22:28 UTC 2009

On Tue, 27 Jan 2009, Charles Plessy wrote:

> Le Tue, Jan 27, 2009 at 01:17:15PM +0000, Neil McGovern a écrit :
>> Changing to a new version of a build system really isn't something
>> that's garunteed to be 100% trouble free. Your other packages will have
>> had more than a month, and I'd like to shin in less than a month.
>> I'd suggest a call for help, or a request
>> for removal.
> Hi Neil,
> Andreas Tille is preparing a t-p-u upload.

Well, there was no response to my diff from RM so I guess it is accepted
the way I tried to address their concerns.  I just uploaded

  biofox (1.1.5-1~lenny) testing-proposed-updates; urgency=high
    * Reverted bumping debhelper and policy version to
      enable inclusion into Lenny without "heavy packaging

Please tell me if any further action should be done to finally move this
package to Lenny.

Kind regards



More information about the Debian-med-packaging mailing list